﻿body {
}

.navi { background:#fff; height:100px; width:978px;margin-top:2px;   border-left:1px solid #d1bea7; border-right:1px solid #d1bea7;  }
.navi2 { background:#fff; height:100px; width:400px;margin-top:2px;   border-left:0px solid #d1bea7; border-right:0px solid #d1bea7;  }
.navi ul { margin:0; padding:0; display:block; }
.navi ul li { list-style:none; float:left; }
.navi ul li a { display:block; padding:10px 13px;  font-size:14px; color:#1b0f40; text-decoration:none; }


#crumbs { text-align: center; }

	#crumbs ul { list-style: none; 	display: inline-table; 	}
		#crumbs ul li { display: inline; }
	
		#crumbs ul li a {
			display: block;
			float: left;
			height: 50px;
			background: #3498db;
			text-align: left;
			padding: 30px 40px 0 90px;
			position: relative;
			margin: 0 10px 0 0; 		
			
			font-size: 20px;
            text-decoration: none;
			color: #fff;
		}
			#crumbs ul li a:after {
				content: "";  
				border-top: 40px solid transparent;
	 			border-bottom: 40px solid transparent;
	  			border-left: 40px solid #3498db;
				position: absolute; right: -40px; top: 0;
				z-index: 1;
			}
			
			#crumbs ul li a:before {
				content: "";  
				border-top: 40px solid transparent;
	  			border-bottom: 40px solid transparent;
	  			border-left: 40px solid #fff;
				position: absolute; left: 0; top: 0;
			}
	
				#crumbs ul li:first-child a {
					border-top-left-radius: 10px; border-bottom-left-radius: 10px;
				}
				#crumbs ul li:first-child a:before {
					display: none; 
				}
				
				#crumbs ul li:last-child a {
					padding-right: 80px;
					border-top-right-radius: 10px; border-bottom-right-radius: 10px;
				}
				#crumbs ul li:last-child a:after {
					display: none; 
				}
			
			#crumbs ul li a:hover {
				background: #e15c05;
			}
				#crumbs ul li a:hover:after {
					border-left-color: #e15c05;
				}
